@charset "utf-8";
/* CSS Document */
#siteHeader{ height:282px; background:url(/images/no-proxies-header.jpg) no-repeat; }
#siteFooter{ padding-top:0px; margin-top:0;  }
#siteFooter div.preFooterContent{ background:url(/images/siteFooterBackground2.png) no-repeat; height:55px; margin-top:-10px; }
#siteFooter div.preFooterContent div.screenshots{ position:absolute; top:161px; left:51px; width:auto; height:100px; }
#siteFooter div.preFooterContent div.screenshots span.screenshot{ display:inline-block; margin:0 15px; width:121px; height:100px; }
#siteFooter div.preFooterContent div.screenshots span.screenshot>*{ position:absolute; width:121px; height:100px; border:none; z-index:1; }
#siteFooter div.preFooterContent div.screenshots span.screenshot a{ background:url(/images/landing-ss-frame.png) no-repeat; z-index:2; }
